body {
    font-family: "Arial" !important;
    background: #ffffff !important;
    color: #000 !important;
}

.list-hang-hoa {
	width: 100%;	
}
.list-hang-hoa tr {
	border-bottom: 1px solid #ddd;
}
.list-hang-hoa-name {
	text-align: left !important;
	width: 20%;
}
.list-hang-hoa-item {
	text-align: center;
	width: 15%;
}
.list-hang-hoa-ct {
	text-align: left !important;
	width: 35%;
}
table.dataTable thead>tr>td.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc {
    padding-right: 5px !important;
}

table.table-bordered.dataTable td, table.table-bordered.dataTable th {
	text-align: center;	
}
.list-hang-hoa tr th {
	line-height: 30px;
}
.list-hang-hoa-name-xuat {
	text-align: left !important;
	width: 50%;
}
.list-hang-hoa-item-xuat {
	text-align: center;
	width: 30%;
}
.list-hang-hoa-item-xuat-qty {
	text-align: center;
	width: 15%;
}
.chu-thich {
	text-align: left !important;
	margin-top: 10px;
}
/*Custom CSS*/
.logo a {
	color: #fff;	
}
.header {
	background: #331345;	
}
ul.top-menu>li>a {
	color: #fff;
	border: 1px solid #fff !important;
}
ul.top-menu>li>a:hover, ul.top-menu>li>.logout {
	color: #331345 !important;
	background: #fff !important;
	border: 1px solid #fff !important;
}
.site-footer {
    background: #5f5f5f;
}
.btn-theme03 {
    color: #fff;
    background-color: #331345;
}
.btn-theme03:hover, .dash td a:hover {
    color: #331345 !important;
    background-color: #fff;
    border: 1px solid #331345;
}
/*Login*/
.bg-theme02 {
	background: #331345 !important;
}
.form-login h2.form-login-heading {
    background: #bbbbbb;
    color: #331345;
    font-family: "Arial" !important;
}
.form-login a {
	color: #331345;
}
.btn-theme {
    color: #fff;
    background-color: #7c22af;
    border-color: #331345;
}
.btn-theme:hover {
    background-color: #331345;
}